.modal {
    border: 1px grey solid;
    background-color: grey;
    color: blue;
    display: none;
}

.modalcontent {
    border: 1px grey solid;
    background-color: grey;
    color: blue;
}

.open {
    display: block;
}

form {
    margin: auto;
}

.container {


    width: 300px;
    margin: auto;
    border: 3px solid #67696d;
    padding: 10px;
    background-color: rgb(230, 185, 192);
}

td {
    color: rgb(63, 6, 65);
    font-weight: bold;
}

.s {
    background-color: blanchedalmond;
    color: rgb(187, 9, 69);
    width: 100px;
    height: 40px;
    font-weight: bold;
}
